
Redmine - Patch #5600

Japanese Translation for r3753

2010-05-26 22:29 - Yuki Kita

Status: Closed Start date: 2010-05-26

Priority: Normal Due date: 2010-05-27

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

Added keys

notice_failed_to_save_members

field_principal

label_my_page_block

Associated revisions

Revision 3754 - 2010-05-26 22:59 - Azamat Hackimov

Translation update: Japanese (#5600 get haha, congratulations!)

History

#1 - 2010-05-26 22:54 - Azamat Hackimov

- Due date set to 2010-05-27

- Status changed from New to Closed

- Target version set to 0.9.5

Wow, sooo fast.

Commited to svn.

Files

ja.yml.diff 1.71 KB 2010-05-26 Yuki Kita
